<?xml version="1.0" encoding="utf-8"?>
<siteMapNode url="index.php" title="Aurigma Image Uploader Flash 7 Demo Applications" description="">
    <siteMapNode url="" title="Image Uploader Flash">
        <siteMapNode url="BasicDemo/index.jsp" title="Basic demo" demo="basicdemo">
            <siteMapNode url="BasicDemo/gallery.jsp" title="Uploaded files" demo="basicdemo">
            </siteMapNode>
            <siteMapNode url="BasicDemo/upload.jsp" demo="basicdemo">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="AjaxDemo/index.jsp" title="AJAX-enabled Demo" demo="ajaxdemo">
            <siteMapNode url="AjaxDemo/upload.jsp" demo="ajaxdemo">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="ThemesDemo/index.jsp" title="Themes Demo" demo="themesdemo">
            <siteMapNode url="ThemesDemo/gallery.jsp" title="Uploaded files" demo="themesdemo">
            </siteMapNode>
            <siteMapNode url="ThemesDemo/upload.jso" demo="themesdemo">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
</siteMapNode>
